QGIS Python Plugins Repository

Version: [135] mmqgis 2012.10.19

Changelog
Add urllib.quote() to Google geocode to handle non-ASCII address characters

mmqgis_select() uses unicode() instead of str() for string conversions

Upgrade street geocode to be able to use start/end x/y from layer geometries
Approved
yes
Author
michaelminn
Uploaded
Oct. 19, 2012, 11:17 a.m.
Minimum QGIS version
1.4.0
Maximum QGIS version
1.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members